{% load i18n %}
{% load static %}

<!--
Exemple de traduction
Translation example noop
Exemple de traduction block
Exemple de contexte de traduction
Exemple de JavaScript de traduction
-->

<!DOCTYPE html>
<html>
  <body>
    <div>
      {% translate "Translation example" %}
    </div>
    <div>
      {% translate "Translation example noop" noop %}
    </div>
    <div>
      {% blocktranslate with var="block" %}Translation {{ var }} example{% endblocktranslate %}
    </div>
    <div>{{ translation }}</div>
    <div id="code"></div>
    <script src="{% url 'javascript-catalog' %}"></script>
    <script src="{% static 'example.js' %}"></script>
  </body>
</html>
